.coverBg01 {
    background-image: url(https://jjpja.co.jp/system_panel/uploads/images/cover01.jpg);
    background-repeat: repeat;
    background-attachment: scroll;
    background-position: center top;
    background-size: cover;
}

.coverBg02 {
	background-image: url(https://jjpja.co.jp/system_panel/uploads/images/cover02_2607.jpg) !important;
    background-repeat: repeat;
    background-attachment: scroll;
    background-position: center top;
    background-size: cover;
}

.coverBg03 {
    background-image: url(https://jjpja.co.jp/system_panel/uploads/images/cover02.jpg) !important;
    background-repeat: repeat;
    background-attachment: scroll;
    background-position: center top;
    background-size: cover;
}

.coverBg04 {
	background-image: url(https://jjpja.co.jp/system_panel/uploads/images/cover04_2607.jpg);
    background-repeat: repeat;
    background-attachment: scroll;
    background-position: center top;
    background-size: cover;
}

.coverBg05 {
	background-image: url(https://jjpja.co.jp/system_panel/uploads/images/cover03.jpg);
    background-repeat: repeat;
    background-attachment: scroll;
    background-position: center top;
    background-size: cover;
}